﻿.slideshow-carousel .sliderkit-nav-clip UL LI {
	MARGIN: 0px; FLOAT: left;padding:0px;
}
.slideshow-carousel .sliderkit-nav-clip UL LI A {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 75px; PADDING-RIGHT: 3px; DISPLAY: block; HEIGHT: 68px; OVERFLOW: hidden; PADDING-TOP: 13px
}
.slideshow-carousel .sliderkit-nav-clip UL LI.sliderkit-selected A {
	display:block; background: url('http://mutualfund.birlasunlife.com/_layouts/ABFSG/MF/Images/sprite_icon.png') -67px -377px no-repeat; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; text-align:center; color:#ffcb05; margin:0px; padding:10px 1px 4px 1px !important; width:76px; height:68px; line-height:11px;
}
 
.gallery{margin:0px; padding:0px; height:84px; float:left;}
.gallery ul{ margin:0px; padding:0px; list-style:none;}
.gallery li{ float:left; background:url('http://mutualfund.birlasunlife.com/_layouts/ABFSG/MF/Images/pdtbg.png') left top repeat-x; }
.gallery li.borderRt{ border-right:1px solid #C1C1C1; height:76px; margin-top:6px;} 
.gallery li a{display:block; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-align:center; color:#6c7f85; margin:0px; padding:10px 3px 4px 0px; width:74px; height:68px; line-height:11px; }
.gallery li a.txtLeft{ text-align:left !important;}

.slideshow-carousel .sliderkit-controls {
	POSITION: absolute; PADDING-BOTTOM: 10px; PADDING-LEFT: 205px; WIDTH: 295px; BOTTOM: 0px; PADDING-RIGHT: 0px; BACKGROUND: #000; PADDING-TOP: 10px; LEFT: 0px
}
.slideshow-carousel .sliderkit-go-btn A {
	POSITION: relative; MARGIN: 0px 5px; WIDTH: 20px; DISPLAY: block; BACKGROUND: url(http://mutualfund.birlasunlife.com/_layouts/ABFSG/MF/Images/close-button.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 23px
}
.slideshow-carousel .sliderkit-play-btn A {
	POSITION: relative; MARGIN: 0px 5px; WIDTH: 20px; DISPLAY: block; BACKGROUND: url(http://mutualfund.birlasunlife.com/_layouts/ABFSG/MF/Images/close-button.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 23px
}
.slideshow-carousel .sliderkit-btn SPAN {
	DISPLAY: none
}
.slideshow-carousel .sliderkit-play-btn SPAN {
	DISPLAY: none
}
.slideshow-carousel .sliderkit-play-btn A {
	BACKGROUND-POSITION: -50px 0px
}
.slideshow-carousel .sliderkit-play-btn A:hover {
	BACKGROUND-POSITION: -50px -23px
}
.slideshow-carousel .sliderkit-play-btn A:focus {
	BACKGROUND-POSITION: -50px -23px
}
.slideshow-carousel .sliderkit-pause-btn A {
	BACKGROUND-POSITION: -75px 0px
}
.slideshow-carousel .sliderkit-pause-btn A:hover {
	BACKGROUND-POSITION: -75px -23px
}
.slideshow-carousel .sliderkit-pause-btn A:focus {
	BACKGROUND-POSITION: -75px -23px
}
.slideshow-carousel .sliderkit-go-prev A {
	BACKGROUND-POSITION: -25px 0px
}
.slideshow-carousel .sliderkit-go-next A {
	BACKGROUND-POSITION: 0px 0px
}
.slideshow-carousel .sliderkit-go-prev A:hover {
	BACKGROUND-POSITION: -25px -23px
}
.slideshow-carousel .sliderkit-go-prev A:focus {
	BACKGROUND-POSITION: -25px -23px
}
.slideshow-carousel .sliderkit-go-next A:hover {
	BACKGROUND-POSITION: 0px -23px
}
.slideshow-carousel .sliderkit-go-next A:focus {
	BACKGROUND-POSITION: 0px -23px
}
.slideshow-carousel .sliderkit-panel {
	WIDTH: 700px; HEIGHT: 320px; TOP: 0px; LEFT: 0px
}

#content .sliderkit-pagination UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px 0px 0px; DISPLAY: inline; LIST-STYLE-IMAGE: none
}
#content .sliderkit-pagination UL LI {
	DISPLAY: inline
}
#content .sliderkit-pagination UL LI A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
#content .sliderkit-pagination UL LI A:hover {
	BACKGROUND: #006a91; COLOR: #fff
}
.counter-demo1 .sliderkit-panel .sliderkit-panel-textbox {
	WIDTH: 500px; BOTTOM: 0px; HEIGHT: 70px; LEFT: 0px
}
.counter-demo1 .sliderkit-panel .sliderkit-panel-text {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; HEIGHT: 50px; COLOR: #fff; FONT-SIZE: 0.9em; PADDING-TOP: 10px
}
.counter-demo1 .sliderkit-panel .sliderkit-panel-text H4 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 1.1em; MARGIN: 0px 0px 7px; HEIGHT: auto; FONT-SIZE: 1.1em; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none
}
.counter-demo1 .sliderkit-panel .sliderkit-panel-overlay {
	WIDTH: 500px; BACKGROUND: #000; HEIGHT: 70px; opacity: 0.6
}
.counter-demo2 {
	HEIGHT: 120px
}
.counter-demo2 .sliderkit-count-lines {
	POSITION: relative; TEXT-ALIGN: center; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000
}
.counter-demo2 .sliderkit-count-current {
	FONT-WEIGHT: bold
}
.delaycaptions-02 .sliderkit-panel .sliderkit-panel-textbox {
	BOTTOM: 0px
}
.delaycaptions-02 .sliderkit-panel .sliderkit-panel-textbox {
	WIDTH: 150px; HEIGHT: 335px
}
.delaycaptions-02 .sliderkit-panel .sliderkit-panel-text {
	WIDTH: 120px; HEIGHT: 315px
}
.delaycaptions-02 .sliderkit-panel .sliderkit-panel-overlay {
	WIDTH: 150px; HEIGHT: 335px
}
.timer-demo01 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 335px; PADDING-TOP: 0px
}
.timer-demo01 .sliderkit-timer-wrapper {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 500px; BOTTOM: 0px; HEIGHT: 8px; opacity: 0.8
}
.timer-demo01 .sliderkit-timer {
	BACKGROUND: url(http://mutualfund.birlasunlife.com/_layouts/ABFSG/MF/Images/timer-img01.gif) #0089be repeat-x 0px center; HEIGHT: 8px; TOP: 0px
}
.sliderkit {
	POSITION: relative; TEXT-ALIGN: left; DISPLAY: none; OVERFLOW: hidden
}
.sliderkit A {
	TEXT-DECORATION: none
}
.sliderkit A:hover {
	TEXT-DECORATION: none
}
.sliderkit A:focus {

	outline:none
}
.sliderkit IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.sliderkit .sliderkit-nav {
	Z-INDEX: 10; POSITION: absolute; TEXT-ALIGN: center; right:0; width:450px!important
}
.sliderkit .sliderkit-nav-clip {
	POSITION: relative; MARGIN: 0px auto; OVERFLOW: hidden
}
.sliderkit .sliderkit-nav-clip UL {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TOP: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px; LEFT: 0px
}
.sliderkit .sliderkit-nav-clip UL LI {
	float: left
}
.sliderkit .sliderkit-nav-clip UL LI A {
	DISPLAY: block; OVERFLOW: hidden
}
.sliderkit .sliderkit-btn {
	Z-INDEX: 10
}
.sliderkit .sliderkit-panel {
	Z-INDEX: 1; POSITION: absolute; OVERFLOW: hidden
}
.sliderkit .sliderkit-panel-active {
	Z-INDEX: 5
}
.sliderkit .sliderkit-panel-old {
	Z-INDEX: 4
}
.sliderkit .sliderkit-panel .sliderkit-panel-text {
	Z-INDEX: 3; POSITION: absolute; TOP: 0px; LEFT: 0px
}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay {
	Z-INDEX: 2; POSITION: absolute; TOP: 0px; LEFT: 0px
}
.sliderkit .sliderkit-count {
	Z-INDEX: 10; POSITION: absolute; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #000; COLOR: #fff; TOP: 5px; RIGHT: 5px; PADDING-TOP: 5px
}
.sliderkit .sliderkit-timer {
	Z-INDEX: 10; POSITION: absolute; BACKGROUND: #ccc; HEIGHT: 3px; TOP: 0px; LEFT: 0px
}
.slideshow-carousel {
	 width: 700px; height: 320px; padding:0
}

.sliderkit .sliderkit-nav {
	Z-INDEX: 10; POSITION: absolute; TEXT-ALIGN: center; right:0; width:20px!important
}

#home_leftcontContainer{ margin-top:-22px; margin-left:-15px; width:715px; float:left;}
.bannerInrCont{ padding:48px 0px 0px 15px;}

.sliderkit-panel .sliderkit-panel-textbox .sliderkit-panel-text h1{
 color: #000000;
    font-family: PrivaThreePro,Verdana,Arial;
    font-size: 23px;
    font-weight: bold;
    letter-spacing: -1px;}
    
.sliderkit-panel .sliderkit-panel-textbox .sliderkit-panel-text p{
   color : #363636;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: left;}    
    
    .sliderkit .sliderkit-panel .sliderkit-panel-textbox {
	Z-INDEX: 1; POSITION: absolute; left:345px; width:370px; top:45px;
}

.slideshow-carousel .sliderkit-panel {
	width: 700px; HEIGHT: 320px; bottom: 0px; right: 0px;background-color:#fff;
}


.slideshow-carousel .sliderkit-nav {
	 padding:0; right:0; bottom:0px;
}

.sliderkit-nav-clip{ position:relative;left:-665px;top:-40px;} 
.sliderkit .sliderkit-nav-clip UL li a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-align:center; color:#6c7f85; margin:0px 0px 0px 4px; padding:10px 3px 4px 0px; width:75px; height:84px;line-height:11px;}
.sliderkit .sliderkit-nav-clip UL li{background:url('http://mutualfund.birlasunlife.com/_layouts/ABFSG/MF/Images/pdtbg.png') repeat-x scroll left top;}
.sliderkit .sliderkit-nav-clip UL li.first.sliderkit-selected .mockSelL{visibility:visible!important;background:url('http://mutualfund.birlasunlife.com/_layouts/ABFSG/MF/Images/sprite_icon.png') -5px -273px no-repeat!important; width:4px; height:84px; position:absolute; left:0; z-index:1000;top:0px;}
.sliderkit .sliderkit-nav-clip UL li.first .mockSelL{visibility:hidden!important;}
.sliderkit .sliderkit-nav-clip UL li.second.sliderkit-selected .mockSelL{visibility:visible!important;background:url('http://mutualfund.birlasunlife.com/_layouts/ABFSG/MF/Images/sprite_icon.png') -5px -273px no-repeat!important; width:4px; height:84px; position:absolute; left:0; z-index:1000;top:0px;}
.sliderkit .sliderkit-nav-clip UL li.second .mockSelL{visibility:hidden!important;}
.sliderkit .sliderkit-nav-clip UL li.third.sliderkit-selected .mockSelL{visibility:visible!important;background:url('http://mutualfund.birlasunlife.com/_layouts/ABFSG/MF/Images/sprite_icon.png') -5px -273px no-repeat!important; width:4px; height:84px; position:absolute; left:0; z-index:1000;top:0px;}
.sliderkit .sliderkit-nav-clip UL li.third .mockSelL{visibility:hidden!important;}
.sliderkit .sliderkit-nav-clip UL li.last.sliderkit-selected .mockSelR{visibility:visible!important;background:url('http://mutualfund.birlasunlife.com/_layouts/ABFSG/MF/Images/sprite_icon.png') -18px -274px no-repeat!important; width:6px; height:84px; position:absolute; right:0; z-index:1000; top:0}
.sliderkit .sliderkit-nav-clip UL li.last .mockSelR{visibility:hidden}

.itemCaption{ display:block}